<section class="p-product-description">
	<h2 class="p-product-title">{{product.composition.title}}</h2>

	<ul class="p-product-description__list">
		{{#each product.composition.items as |item|}}
			<li class="p-product-description__list-item fl">
				<strong>{{@key}}:</strong>
				<span>{{item}}</span>
			</li>
		{{/each}}
	</ul>
</section>
